package com.wd.workoffice.bean;

/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class FinancailDetailBean {

        /**
         * createdBy : 680
         * createdByName : null
         * createdTime : 2020-03-28 11:49:40
         * updatedBy : null
         * updatedByName : null
         * updatedTime : null
         * id : 89593c387b57441a9f5508bb167fc279
         * taxId : SO10748
         * taxType : 2
         * taxTypeName : 归还贷款
         * amount : 12.0
         * status : 0
         * auditRemark : null
         * editRemark : null
         */

        private int createdBy;
        private Object createdByName;
        private String createdTime;
        private Object updatedBy;
        private Object updatedByName;
        private Object updatedTime;
        private String id;
        private String taxId;
        private int taxType;
        private String taxTypeName;
        private double amount;
        private String status;
        private String auditRemark;
        private Object editRemark;

        public int getCreatedBy() {
            return createdBy;
        }

        public void setCreatedBy(int createdBy) {
            this.createdBy = createdBy;
        }

        public Object getCreatedByName() {
            return createdByName;
        }

        public void setCreatedByName(Object createdByName) {
            this.createdByName = createdByName;
        }

        public String getCreatedTime() {
            return createdTime;
        }

        public void setCreatedTime(String createdTime) {
            this.createdTime = createdTime;
        }

        public Object getUpdatedBy() {
            return updatedBy;
        }

        public void setUpdatedBy(Object updatedBy) {
            this.updatedBy = updatedBy;
        }

        public Object getUpdatedByName() {
            return updatedByName;
        }

        public void setUpdatedByName(Object updatedByName) {
            this.updatedByName = updatedByName;
        }

        public Object getUpdatedTime() {
            return updatedTime;
        }

        public void setUpdatedTime(Object updatedTime) {
            this.updatedTime = updatedTime;
        }

        public String getId() {
            return id;
        }

        public void setId(String id) {
            this.id = id;
        }

        public String getTaxId() {
            return taxId;
        }

        public void setTaxId(String taxId) {
            this.taxId = taxId;
        }

        public int getTaxType() {
            return taxType;
        }

        public void setTaxType(int taxType) {
            this.taxType = taxType;
        }

        public String getTaxTypeName() {
            return taxTypeName;
        }

        public void setTaxTypeName(String taxTypeName) {
            this.taxTypeName = taxTypeName;
        }

        public double getAmount() {
            return amount;
        }

        public void setAmount(double amount) {
            this.amount = amount;
        }

        public String getStatus() {
            return status;
        }

        public void setStatus(String status) {
            this.status = status;
        }

        public String getAuditRemark() {
            return auditRemark;
        }

        public void setAuditRemark(String auditRemark) {
            this.auditRemark = auditRemark;
        }

        public Object getEditRemark() {
            return editRemark;
        }

        public void setEditRemark(Object editRemark) {
            this.editRemark = editRemark;
        }
}
